
/* logo & texts fade in */
jQuery(document).ready(function(){jQuery(".logo").animate({opacity:'1'});});

/* navigation */
jQuery(document).ready(function($){
	$('.main_menu').find('li').mouseenter(function(){
		$(this).find('>ul').fadeIn('fast');
	});
	$('.main_menu').find('li').mouseleave(function(){
		$(this).find('>ul').fadeOut('fast');
	});
 });

/* Panel */
jQuery(document).ready(function(){
jQuery('.search_button').on('click',function(){
jQuery('.search').toggleClass('show');
});});

/* Panel */
jQuery(document).ready(function(){
jQuery('.panel_button').on('click',function(){
jQuery('.panel').toggleClass('open');
});});


